@font-face {
    font-family: Vazir;
    src: url('/dist/css/font/Vazir.eot');
    src: url('/dist/css/font/Vazir.eot?#iefix') format('embedded-opentype'), url('/dist/css/font/Vazir.woff') format('woff'), url('/dist/css/font/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('/dist/css/font/Vazir-Bold.eot');
    src: url('/dist/css/font/Vazir-Bold.eot?#iefix') format('embedded-opentype'), url('/dist/css/font/Vazir-Bold.woff') format('woff'), url('/dist/css/font/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('/dist/css/font/Vazir-Light.eot');
    src: url('/dist/css/font/Vazir-Light.eot?#iefix') format('embedded-opentype'), url('/dist/css/font/Vazir-Light.woff') format('woff'), url('/dist/css/font/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}


.bg_all{
    background: #FFF5FF;
    background-image: url("/dist/img/picopool/Mask Group (3).png");

}

.navbar {
    background: #FFF5FF;
    overflow: hidden;
    position: fixed;
    width: 100%;
    display: inline;
    top: 0px;
    z-index: 1;
    margin: auto;
}

/* Style the links inside the navigation bar */
.navbar a {
    float: right;
    display: block;
    color: #313131 !important;
    text-align: center;
    padding: 10px 22px;
    text-decoration: none;
    font-size: 15px;
}

/* Change the color of links on hover */
/* .navbar a:hover {
    border-bottom: solid 3px;
    transition: 0.2s;
    box-shadow: 0px 3px 2px 0px rgba(255, 255, 255, 0.6);
} */

/* Add a green background color to the active link */
.navbar a.active {
    background-color: #4CAF50;
    color: white;
}

/* Hide the link that should open and close the navbar on small screens */
.navbar .icon {
    display: none;
    
}


@media screen and (max-width: 600px) {
    .navbar a:not(:first-child) {display: none;}
    .navbar a.icon {
        float: right;
        display: block;
        color: black!important;
        font-size: large;
    }
}

/* The "responsive" class is added to the navbar with JavaScript when the user clicks on the icon. This class makes the navbar look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
    .navbar.responsive a.icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navbar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

    .navbar a {
        float: left;
        display: none;
    }
}

@media screen and (min-width: 576px) {
    .navbar {
        max-width: 540px!important;
    }

    .navbar a {
        text-align: center;
        padding: 10px 16px;

    }
}

@media screen and (min-width: 768px) {
    .navbar {
        max-width: 720px !important;
    }

    .navbar a {
        text-align: center;
        padding: 10px 16px;

    }
}

@media screen and (min-width: 992px) {
    .navbar {
        max-width: 960px!important;
    }
}

@media screen and (min-width: 1200px) {
    .navbar {
        max-width: 1140px !important;
    }
}





.sidenav {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background: #FFF5FF;
    overflow-x: hidden;
    transition: all 3s ease !important;
    padding-top: 60px;
    text-align: right;
    background-image: url("/dist/img/picopool/Mask Group pico.png");
    background-repeat: no-repeat;
    background-size: contain;

}

.sidenav a {
    padding: 8px 20px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #22242b;
    display: block;
    font-weight: bold;

}


.sidenav .closebtn {
    position: absolute;
    top: -20px;
    left: 0px;
    font-size: 36px;
    margin-left: 0px;
    padding-left: 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

.div-sidenav{
    position: absolute;
    right: 0;
    font-size: 15px;
    margin: 6% 8%;
    top: 0;
    left: 0;

}

.text_hover:hover{
    color: #9F019F!important;
    font-size: 17px;
    
}


.icon_sid{
    margin: auto;
    display: table;
    margin-top: 20%;
    width: 50%;
}

.mt_50{
    margin-top: 75%;
}
.padl_5{
    padding-left: 5px;
}
.text_1{
    text-align: center!important;
    direction: rtl;
}

@media only screen and (min-width:580px) {
    /* For tablets: */
    .pic_3 {
        position: absolute;
        z-index: 1;
        width: 14%!important;
        margin-left: -19% !important;
    }
    .pic_5 {
        width: 100%;
        display: table!important;
    }
    .pic_6 {
        width: 100%;
        display: none!important;
    }
    .bg_2 {
        background-image: url("/dist/img/picopool/Group 7542.png")!important;
        background-repeat: no-repeat;
        background-size: cover!important;
    }
    .logo {
        margin-top: 30%!important;
        width: 45%!important;
    }
    .bg_5 {
        background-image: url("/dist/img/picopool/Group 7541.png")!important;
        background-repeat: no-repeat;
        background-size: contain;
        display: table;
    }
    .text_2 {
        text-align: center;
        color: #673AB7;
        margin-top: 20%!important;
        margin-right: 0%!important;
    }
    .text_5 {
        text-align: center;
        color: #673AB7;
        margin-top: 20% !important;
        margin-left: 0%!important;
    }
    .grid {
        display: grid!important;
    }
    .margin {
        margin: 0px!important;
    }
    .resize {
        width: 100%!important;
    }
    .resize_1 {
        display: none!important;
    }
    .slider {
        display: table;
        margin: auto;
        width: 100%!important;
    }
}


/* ----------------------------------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: "CustomFont";
    src: url("view/dist/file/fonts/CustomFont.eot");
    src: url("view/dist/file/fonts/CustomFont.woff") format("woff"), url("view/dist/file/fonts/CustomFont.otf") format("opentype"), url("view/dist/file/fonts/CustomFont.svg") format("svg");
}

body {
    font-family: 'Vazir', Arial, sans-serif;
    font-weight: normal;
}

.slider {
    display: table;
    margin: auto;
    width: 70%;
}

.resize {
    width: 0px;
}

.resize_1 {
    display: table;
}

.grid {
    display: list-item;
}

.margin {
    margin: 20px;
}

.text_2 {
    text-align: center;
    color: #673AB7;
    margin-top: 15%;
    margin-right: 20%;
}

.text_5 {
    text-align: center;
    color: #673AB7;
    margin-top: 34%;
    margin-left: 20%;
}

.bg_5 {
    background-image: url("/dist/img/picopool/Group 7539.png");
    background-repeat: no-repeat;
    background-size: contain;
    display: table;
}

.bg_2 {
    background-image: url("/dist/img/picopool/Group 7538.png");
    background-repeat: no-repeat;
    /* background-size: contain; */
    background-size: cover;
}

.pic_5 {
    width: 100%;
    display: none;
}

.pic_6 {
    width: 100%;
    display: table;
}

a {
    color: white !important;
    text-decoration: none;
    background-color: transparent;
}

.img {
    width: 24%;
}

.start {
    background-image: url("/dist/img/picopool/Group 4742.png");
    width: 100%;
    background-repeat: no-repeat;
    direction: rtl;
    background-size: cover;
}

.bg {
    background: rgba(255, 255, 255, 0.29);
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    backdrop-filter: blur(1px);
    border-radius: 30px;
    /* margin-top: 18%; */
    margin-top: 90px;
    padding: 7px;
}

.near {
    display: contents;
    direction: ltr;
    text-align: right;
}

.textr {
    text-align: right;
}

.text {
    color: white;
}

.div {
    margin-top: 5%;
}

.drtl {
    direction: rtl;
}

.dltr {
    direction: ltr;
}

.div_1 {
    margin: auto;
    display: table;
}

.nav-link {
    color: black !important;
}

.pad15 {
    background: #D8B9FF;
    border-radius: 20px;
    display: table;
    margin-top: 26%;
    text-align: center;
}

.btn_1 {
    background: #F3EDFE;
    box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    width: 33%;
    margin-top: -3px;
    margin-right: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    padding: 5px;
}

.icon_1 {
    margin-top: -45px;
    border-radius: 100px;
    width: 34%;
    box-shadow: 0px 3px 8px 0px;
}

.bg-white {
    border-radius: 0px;
}

.icon_2 {
    margin-top: -45px;
    border-radius: 100px;
    width: 35%;
}

.text {
    color: white !important;
}

h5 {
    font-family: Vazir;
}

h3 {
    font-family: Vazir;
}

.text_1 {
    text-align: right;
    padding: 15px;
    color: #390039;
}

.color {
    color: #390039;
}

.row {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}

.slid {
    margin: auto;
    display: table;
}

.star {
    background: #ECDDFF;
    border: 0.5px solid #A800C6;
    box-sizing: border-box;
    box-shadow: 4px 10px 15px rgba(216, 185, 255, 0.39);
    border-radius: 20px;
    text-align: center;
    margin-top: 5%;
}

.text_3 {
    background: #FAFAFA;
    border: 1px solid #DADADA;
    box-sizing: border-box;
    border-radius: 20px;
    margin-top: 25px;
    padding: 15px;
    text-align: right;
}

.text_4 {
    display: block;
    text-align: left;
}

.tt {
    display: contents;
}

.COL {
    background: #FFFFFF;
    border-radius: 20px;
    margin: auto;
}

.logo {
    margin-top: -46%;
    margin-right: 27%;
    width: 46%;
    display: table;
}

.font_1 {
    color: #D8B9FF;
    margin-top: 41px;
    text-align: right;
}

.font {
    font-size: 38px;
    color: #D8B9FF !important;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: xx-large;
    color: white;
}

.navbar {
    padding: 0px!important;
}

.slide {
    padding: 15px;
    border-radius: 25px;
    /* margin-right: 70px; */
}

.slide1 {
    padding: 15px;
    border-radius: 25px;
    /* margin-left: 70px; */
}

.pic {
    position: absolute;
    z-index: 1;
    /* margin-left: 3%; */
    width: 18%;
}

.pic_1 {
    position: absolute;
    z-index: 1;
    width: 8%;
}

.pic_2 {
    position: absolute;
    z-index: 1;
    width: 13%;
    margin: 6px;
}

.pic_3 {
    position: absolute;
    z-index: 1;
    width: 32%;
    margin-left: -36%;
}

.left {
    display: block;
    text-align: left;
}

.COL_1 {
    width: 50%;
    padding-right: 0px;
}

.bb {
    background: black;
}

.pad_0 {
    padding-right: 0px!important;
    padding-left: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.MultiCarousel {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 100%;
    position: relative;
    text-align: center;
}

.MultiCarousel .MultiCarousel-inner {
    transition: 1s ease all;
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item {
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item>div {
    text-align: center;
    margin: 5px;
    color: #666;
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
    border-radius: 50%;
    margin: 1%;
}

.MultiCarousel .leftLst {
    left: 0;
    position: revert;
}

.MultiCarousel .rightLst {
    right: 0;
    position: revert;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
    pointer-events: none;
    background: #ccc;
}